.admnaddusrdv
{
	display: inline-block;
  	position: relative;
  	background: #000C7066;
  	color: white;
  	margin-left: 2%;
  	width: 96%;
  	padding-top: 2%;
  	padding-bottom: 2%;
  	text-align: center;
}
.pndngusrdv
{
	text-align: center;
  	width: 100%;
}
.pndngrusrtbl
{
	display: table;
  	position: relative;
  	border: 1px solid white;
  	margin-top: 2%;
  	margin-left: 4%;
  	width: 92%;
}
.pndngrusrtbl th
{
	border: 1px solid white;
}
.pndngrusrtbl td
{
	border: 1px solid white;
}
.pndngrusrtbl tr:hover
{
	background-color: #000C7066;
}
.dmnrgstrtnbtn
{
	display: table-cell;
  	position: relative;
  	width: 25%;
}
.pprvbtn
{
	display: inline-block;
	position: relative;
	padding: 10px;
	background-color: white;
	color: #000C70;
	border: none;
	outline: none;
	margin-top: 5%;
  	margin-right: 5%;
  	margin-bottom: 5%;
}
.pprvbtn:hover
{
	background-color: #000C70;
	color: white;
	border: none;
	outline: none;
}
.pprvbtn:focus
{
	border: none;
	outline: none;
}
.dnybtn
{
	display: inline-block;
	position: relative;
	padding: 10px;
	background-color: white;
	color: #000C70;
	border: none;
	outline: none;
}
.dnybtn:hover
{
	background-color: #000C70;
	color: white;
	border: none;
	outline: none;
}
.dnybtn:focus
{
	border: none;
	outline: none;
}
.vwusrs
{
	display: inline-block;
	position: relative;
	width: 10%;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
}
.dtusrbtn
{
	display: inline-block;
	position: relative;
	background-color: #000C7088;
	color: white;
	padding: 20px;
	border: 1px solid #ffffff00;
	outline: none;
}
.dtusrbtn:hover
{
	border: 1px solid white;
	outline: none;
}
.dtusrbtn:focus
{
	border: none;
	outline: none;
}